Subject: Hydroponics books

From: "Robert S. French" <[email-masked]>
Date: Sat, 13 Feb 93 21:33:25 -0800

Ok, we've now reached 20 list members and zero messages, so I thought
I'd start something.  (Many of the people on this list have indicated
that they're total beginners at this, so please don't be shy about
asking questions.  I'm sure the info will be useful to everyone.)

I've used the following two books for all my hydroponics information
so far.  Does anyone have any suggestions for other good books?

Richard E. Nicholls, "Beginning Hydroponics: Soilless Gardening",
Running Press Books.  I found this an excellent introduction.

Raymond Bridwell, "Hydroponic Gardening", Woodbridge Press.  This is
touted as the "number 1 book" but I found it very hard to extract
specific information from; he has a rambling conversational style that
I find somewhat annoying.